﻿/* Custom styles goes here */
.game-thumb-container {
	width: 100px; /* 원하는 너비 */
	height: 80px; /* 원하는 높이 */
	display: flex;
	align-items: center;
	justify-content: center;
	overflow: hidden; /* 이미지가 컨테이너를 벗어나지 않도록 */
}

.game-thumb-container img {
	width: 100%;
	height: 100%;
	object-fit: contain; /* 이미지 비율 유지하며 컨테이너 채움 */
}

td.image-cell {
	display: flex;
	align-items: center;
	justify-content: center;
	border-top: none !important; /* 상단 테두리 제거 */
}

.game-buttons-popup {
	overflow: hidden;
	position: relative;
	cursor: pointer;
	background-color: #3a3d53;
	border: 1px solid #3a3d53;
}

.game-buttons-popup:hover {
	border: 1px solid #a7dfff
}

.game-buttons-popup .thumb {
	line-height: 150px;
	text-align: center;
	overflow: hidden
}

.game-buttons-popup .thumb > img {
	width: 145px;
	vertical-align: middle;
	-webkit-transition: .5s;
	transition: .5s;
	-webkit-transform: scale(1) rotate(0deg);
	transform: scale(1) rotate(0deg)
}

.game-buttons-popup:hover .thumb > img {
	-webkit-transform: scale(1.2) rotate(10deg);
	transform: scale(1.2) rotate(10deg)
}

.game-buttons-popup:hover .overlay {
	opacity: 1
}

.game-buttons-popup .hover-lay {
	width: 100%;
	height: 100%;
	position: absolute;
	left: 0;
	top: 0;
	background-color: rgba(26, 37, 67, .8);
	background: -webkit-gradient(linear, left bottom, left top, from(rgba(26, 37, 67, .5)), to(rgba(76, 106, 195, .5)));
	background: linear-gradient(0deg, rgba(26, 37, 67, .5), rgba(76, 106, 195, .5));
	opacity: 0;
	-webkit-transition: .35s;
	transition: .35s;
	border-radius: 10px 10px 0 0;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center
}

.game-buttons-popup:hover .hover-lay {
	opacity: 1
}

.game-buttons-popup .hover-lay:before {
	position: absolute;
	top: 50%;
	left: 50%;
	width: 60px;
	height: 60px;
	border: 1px solid #a7dfff;
	content: "";
	opacity: 1;
	-webkit-transition: opacity .35s, -webkit-transform .35s;
	transition: opacity .35s, -webkit-transform .35s;
	transition: opacity .35s, transform .35s;
	transition: opacity .35s, transform .35s, -webkit-transform .35s;
	-webkit-transform: translate3d(-50%, -50%, 0) rotate(-45deg) scale3d(0, 0, 1);
	transform: translate3d(-50%, -50%, 0) rotate(-45deg) scale3d(0, 0, 1);
	-webkit-transform-origin: 50%;
	transform-origin: 50%
}

.game-buttons-popup:hover .hover-lay:before {
	opacity: 1;
	-webkit-transform: translate3d(-50%, -50%, 0) rotate(-45deg) scaleX(1);
	transform: translate3d(-50%, -50%, 0) rotate(-45deg) scaleX(1)
}

.game-buttons-popup .hover-lay p {
	color: #fff;
	font-size: 14px;
	margin: 0
}


.game-thumb-sm {
	width: 100%;
	height: 38px;
	display: flex;
	align-items: center;
	justify-content: center;
	overflow: hidden;
}

.game-thumb-sm img {
	width: 90%;
	height: 90%;
	object-fit: contain;
}

.jstree-loading {
	display: none !important;
}

.table-cell-label {
	background-color: var(--bs-table-striped-bg) !important;
}

/* @media(min-width: 1200px) {
	
	.navbar-expand-xl .navbar-nav  .language-wrapper-li >.dropdown-language .dropdown-menu{
		position: relative;
	}

} */

/* .navbar-expand-xl .navbar-nav  .language-wrapper-li >.dropdown-language .dropdown-menu{
	overflow: visible !important;
	min-width: 13rem;
} */